# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.CashAccountSEPA2

Packages that use CashAccountSEPA2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of CashAccountSEPA2 in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 declared as CashAccountSEPA2
Modifier and Type
Field
Description
`protected CashAccountSEPA2`
CreditTransferTransactionInformationSCT.`cdtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return CashAccountSEPA2
Modifier and Type
Method
Description
`CashAccountSEPA2`
ObjectFactory.`createCashAccountSEPA2()`
Create an instance of `CashAccountSEPA2`
`CashAccountSEPA2`
CreditTransferTransactionInformationSCT.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with parameters of type CashAccountSEPA2
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setCdtrAcct(CashAccountSEPA2 value)`
Sets the value of the cdtrAcct property.